/* logo for all sites acasa.ro */

div.main-logo { float:left; margin:10px auto 0;}
div.main-logo a {text-indent:-9999px;display:block;background:transparent url(../images/logo/logo-acasa.png) no-repeat scroll left top;float:left;height:75px;width:200px;}
div.main-logo a.craciun {display:block;background:transparent url(../images/logo/logo-acasa-craciun.png) no-repeat scroll left top;}
div.main-logo a.spring {display:block;background:transparent url(../images/logo/acasa-spring-logo.png) no-repeat scroll left top; height:119px; width:234px;}
*html div.main-logo a.craciun {background-image:url(../images/logo/logo-acasa-craciun-ie6.gif);}



